@charset "utf-8";
/* CSS Document */

body{
	font-family: "MS Pゴシック".Arial, Helvetica, 'sans-serif';
	font-size: 17px;
	font-weight: 700;
}
#inlin{
	margin: 20px 0 0 0;
	width: 620px;
}
#inlin ul{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#inlin li{
	margin:0 0 0 0;
	padding: 32px 0 12px 0;
	text-decoration:none;
	border-bottom: 1px #333 solid;
}
#inlin li a{
	text-decoration: none;
	color: #222;
}
.ic_news{
	background-color: #224FD8;
	text-align: center;
	color: #FFF;
	font: 15px;
	margin: 0 20px;
	padding: 0 8px;
	display: inline-block;
}
.jp_news{
	font-size: 15px;
}
.jp_news a{
	color: 222;
	text-decoration: none;
}
.jp_news a:active,
.jp_news a:visited,
.jp_news :hover {
	color: #222;
	text-decoration: none;
}

/* google icon
-------------------------------------*/
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 100 700;
  src: url(https://fonts.gstatic.com/icon/font?kit=kJEhBvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oFsL7D7I7e23spMIoQrklgb0hWRPv8A&skey=b8dc2088854b122f&v=v271) format('woff2');
}

.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
	/*
  display: inline-block;
	*/
	display: inline-flex;
	vertical-align: middle;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

.menu-item__link{
	margin-right: 6px;
}

/*===============================================
●style.css 画面の横幅が641px以上
===============================================*/
@media print, screen and (min-width: 700px){
	
	#inlin{
		margin: 20px 0 0 0;
		width: 620px;
	}
}
/* ------------------------------
  ●style.css 画面の横幅が640px以下
------------------------------ */
@media only screen and (max-width: 699px) {

	#inlin{
		margin: 20px 0 0 0;
		width: 100%;
	}
}
	